
@charset "utf-8";
/* CSS Document */

img {
border-style:none;
}

html, body, header, footer, section, aside, article, figure, figcaption {
	margin: 0;
	padding: 0;
	display: block;
}

body {
	width: 100%;
	margih: 0 auto;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	color: #000;
	background:url(../img/bg_paper.jpg) repeat center top;
}

.wrapper{
	width: 1000px;
	margin: 0 auto;
	clear: both;
}

.bg_wh{
	width: 100%;
	height: 54px;
	padding: 0;
	margin: 0;
	background:url(../img/bg_paper.jpg) repeat center top;
}

.bg_bk{
	width: 100%;
	height: 54px;
	padding: 0;
	margin: 0;
	background:url(../img/bg_007.jpg) repeat center top;
}

/* ############## HEADER ############## */

header {
	width: 1000px;
	height: 101px;
	margin: 0 auto;
	clear: both;
}

h1{
	width: 245px;
	height: 61px;
	padding: 20px 0;
	float: left;
}

.tje_link{
	width: 196px;
	height: 61px;
	float: right;
}

/* ############## 見出し ############## */

h2{
	width: 1010px;
	margin: 0 auto 20px;
	clear: both;
}

/* ############## ナビゲーション ############## */

nav#floatNav{
	width: 100%;
	height: 54px;
	margin: 0;
	text-align: center;
	z-index: 3;
	background-color: #871e30;
	background:url(../img/nav_bg.gif) repeat-x center top;
	clear: both;
}

nav ul{
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	line-height: 100%;
	letter-spacing: 0;
	text-transform: uppercase;
}

nav ul li{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0 20px;
}


/* ############## リンク ナビゲーション ############## */


nav#floatNav a:link, nav#floatNav a:visited, nav#floatNav a:active {
	font-size: 14px;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	letter-spacing: 0px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 0px 10px #20590d;
}


nav#floatNav a:hover {
	padding: 20px 0;
	font-size: 14px;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	color: #d7a959;
	text-decoration: none;
	text-shadow: 0px 0px 10px #000;
}



/* ############## Featured ############## */

section#featured{
	width: 1000px;
	margin: 54px auto 0;
	clear: both;
}

.featured_midashi{
	width: 210px;
	height: 85px;
	margin: 0 0 20px;
}

#video {
	width: 480px;
	margin: 0;
	padding: 0;
	float: left;
}

.youtube {
	margin: 0 0 20px;
}

#cds {
	width: 490px;
	margin: 0;
	float: right;
}

.cd_wrapper {
	width: 490px;
	margin: 0 0 10px;
	clear: both;
}

.cd_img {
	width: 110px;
	margin: 0 10px 0 0;
	float: left;
}

.cd_info {
	width: 370px;
	float: right;
}

p.cd_title{
	padding: 5px 0 3px;
	color: #585858;
	font-size: 16px;
	font-weight: bold;
}

p.cd_prize{
	padding: 5px 0 5px;
	font-size: 13px;
}

p.cd_moreinfo{
	margin: 10px 0 0;
}

p.cd_moreinfo a:link, p.cd_moreinfo a:visited, p.cd_moreinfo a:active {
	font-size: 12px;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	padding: 6px 7px;
	color: #fff;
	background-color: #C93;
	text-decoration: none;
}

p.cd_moreinfo a:hover {
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	padding: 6px 7px;
	color: #fff;
	background-color: #cc0022;
	text-decoration: none;
}

/* ############## Profile ############## */

section#profile {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 50px;
	color: #fff;
	font-size: 14px;
	line-height: 200%;
	text-shadow: 1px 1px 3px #000;
	background-color: #000;
	background:url(../img/bg_007.jpg) repeat center top;
	clear: both;
}

.jp_profile{
	padding: 0 30px 0 0;
	width: 550px;
	float: left;
}

.jp_profile p{
	margin: 0 0 20px;
}

.en_profile{
	width: 420px;
	line-height: 180%;
	float: right;
	
}

.en_profile p{
	margin: 0 0 15px;
}

.midashi{
	padding: 5px 0;
	color: #fee8ad;
	font-size: 14px;
	font-weight: bold;
}

/* ############## Schedule ############## */

section#schedule{
	width: 100%;
}

#schedule{
	width: 1000px;
	margin: 0 auto;
	clear: both;
}

/* ############## テーブル・Schedule ############## */

table, th, td {
	margin: 0;
	padding: 0;
	border-collapse: separate;
	border: none;
	border-spacing: 0;
}


table {
	width: 650px;
	margin: 0 0 30px;
	border: 0px solid #eeeeee;
	line-height: 180%;
}


caption {
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 2px;
	line-height: 1.8;
	font-weight: bold;
	text-align: left;
}


th {
	padding: 4px 8px;
	border-color: #fff;
	border-style: solid;
	border-width: 0px;
	color: #ffffff;
	background: #aaa url(th.png) repeat-x;
	font-weight: bold;
	font-size: 100%;
	text-align: left;
}

td.title1 {
	width: 60px;
	padding: 5px 10px;
	text-align: left;
	vertical-align: text-top;
	font-size: 14px;
	color: #000;
	background-color: #E5DBCA;
}

td.title2 {
	width: 60px;
	padding: 5px 10px;
	text-align: left;
	vertical-align: text-top;
	font-size: 14px;
	color: #000;
	background-color: #fff;
}


td.date {
	width: 160px;
	padding: 0;
	margin: 0;
	font-family: "Arial";
	text-align: left;
	vertical-align: text-top;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	line-height: 110%;
}

td.place, td.time {
	padding: 5px 10px;
	font-size: 14px;
	background-color: #E5DBCA;
} 

td.artists, td.charge {
	padding: 5px 10px;
	font-size: 14px;
	background-color: #fff;
}

/* ############## Contact ############## */

section#contact {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 50px;
	color: #fff;
	font-size: 15px;
	line-height: 200%;
	text-shadow: 1px 1px 3px #000;
	background-color: #000;
	background:url(../img/bg_007.jpg) repeat center top;
	clear: both;
}

.contact_num{
	width: 500px;
	font-size: 16px;
	font-weight: normal;
	font-family: "Trebuchet MS", "Arial", "sans-serif";
	letter-spacing: 0.1em;
	float: left;
}

.contact_offer{
	width: 500px;
	float: right;
}

/* ############## Links ############## */

section#links {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 50px;
	color: #fff;
	font-size: 14px;
	line-height: 200%;
	text-shadow: 1px 1px 3px #000;
	clear: both;
}

section#links .wrapper ul{
	width: 135px;
	padding: 0 12px;
	text-align: center;
	border-left: #FFF dashed 1px;
	border-right: #AAA dashed 1px;
	float: left;
}

section#links .wrapper ul li{
	list-style-type: none;
	padding: 0;
}

/* ############## リンク - Links ############## */

section#links a:link, section#links a:visited, section#links a:active {
	font-size: 14px;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	letter-spacing: 0px;
	color: #516779;
	/* color: #be921d; yellow*/
	text-decoration: none;
	text-shadow: 0px 0px 1px #fff;
}

section#links a:hover {
	padding: 20px 0;
	font-size: 14px;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	color: #264763;
	/* color: #cc0022; red*/
	text-decoration:underline;
	text-shadow: 0px 0px 1px #fff;
}

/* ############## FOOTER ############## */

footer {
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	clear: both;
	box-shadow: #49423b 0 0 15px;
	background-color: rgba(73, 66, 59, 1);
}


footer p {
	color: #fff;
	font-size: 14px;
	margin: 0;
	letter-spacing: 3px;
}

/* ############## コンタクト・リンク ############## */

section#contact a:link, section#contact a:visited, section#contact a:active {
	font-weight: bold;
	color: #85a2bb;
	text-decoration: none;
}


section#contact a:hover {
	font-weight: bold;
	color: #5a7993;
	text-decoration:underline;
}

/* ############## 通常・リンク ############## */

a:link, a:visited, a:active {
	font-weight: bold;
	color: #516779;
	/* color: #be921d; yellow*/
	text-decoration: none;
}


a:hover {
	font-weight: bold;
	color: #264763;
	/* color: #cc0022; red*/
	text-decoration:underline;
}

